Bug 118570 - Please update the da_DK dictionary
Summary: Please update the da_DK dictionary
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
6.1.0.1 rc
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Dictionaries
  Show dependency treegraph
 
Reported: 2018-07-06 07:35 UTC by Jeppe Bundsgaard
Modified: 2018-07-11 19:04 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jeppe Bundsgaard 2018-07-06 07:35:26 UTC
Seems like the bundled version of the Danish dictionary is from 2012 (version 2.1). Could you update it to the newest version (2.4), found in the extensions repository: https://extensions.libreoffice.org/extensions/stavekontrolden-danish-dictionary
Thanks in advance!
Comment 1 Julien Nabet 2018-07-06 08:34:11 UTC
Andras: thought you might be interested in this one.
Comment 2 Aron Budea 2018-07-07 02:35:17 UTC
I guess this can be confirmed for starters.
Comment 3 Marco A.G.Pinto 2018-07-11 19:04:42 UTC
Someone could also update the Portuguese speller since the latest is from 2017 and the one shipped with LO is from 2016.